創屋ぷれす

そろそろアップデートするべきか・・・

作成したシステムの検証用のため,自分が普段,使っているパソコンはIE8のまま.
IE9が好きになれないから,そのままにしていたというのもあるが...

画像が小さくて読めないが,画面に,
—————————–
お使いのブラウザ「Internet Explorer 8」は、時代遅れのバージョンです。
既知の脆弱性が存在するばかりか、機能不足によって、サイトが正常に表示できない可能性があります。
—————————–
と出ている.

IE-Testerとか,IE9とかIE10でも以前のバージョンを疑似的に再現することは出来るが,度々,
本物の動作が異なることがある.
表示の崩れとか,Javascriptの動きとか,結構,致命的なところでエラーが出たり.

でも,ぼちぼち,ブラウザ,バージョンアップしといたほうがいいかなぁ.
先日も,海外の開発系の掲示板で危ないソフトが流れてて,Chromでは表示がブロックされたのに
IE8は知らん顔だったし.

Comments are closed.